.lstShopByBrands{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.lstShopByBrands li{
	float: left;
	width: 50%;
}
.lstShopByBrands li a{
	display: block;
}
.lstShopByBrands li a img{
	max-width: 100%;
}



.lstShopByType{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.lstShopByType li{
	float: left;
	width: 50%;
}
.lstShopByType li a{
	display: block;
}
.lstShopByType li a img{
	max-width: 100%;
}



.Margin10{
	margin-bottom: 10px;
}
.Margin20{
	margin-bottom: 20px;
}
.Margin30{
	margin-bottom: 30px;
}
.Margin40{
	margin-bottom: 40px;
}

.text-center{
text-align:center;
}
a, a:hover, a:focus, a:visited, a:active{
	outline:none;
	text-decoration:none;
}
.ddContaainer{
	overflow:hidden;
	display:inline-block;
	width:100%;
	padding-bottom:20px;
	margin-bottom:20px;
	font-family: 'Ubuntu', sans-serif;
	background-color:#fff;
	position:relative;
}
.img-responsive{
	display:inline-block;
	max-width:100%
}
.row{
	margin:0 auto;
	display:inline-block !important;
	width:100% !important;
}
.col-xs-12{
	padding:0px;
	display:inline-block;
	width:100%;
	clear:both;
}
body, html{
	margin:0px;
	padding:0px;
}